parameters:
    mailer_transport: smtp
    mailer_host: w009fcf6.kasserver.com
    mailer_user: mailer@contao-website.com
    mailer_password: 'ycUFjpMUnpSTbxTNqW82'
    mailer_port: 465
    mailer_encryption: ssl
